#index:
#    path: /
#    controller: App\Controller\DefaultController::index
artgris_bundle_file_manager:
  resource: "@ArtgrisFileManagerBundle/Controller"
  type: annotation
  prefix: /manager

artgris_media:
  resource: "@ArtgrisMediaBundle/Resources/config/routing.yml"